Subject: Re: Development @ 1 - 6 Pratt Mews
From: Ben Lampert <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Max Kyte <[email-masked]>
Date: Wed, 9 Mar 2016 18:00:43 +0000

Dear Harriette,

I understand that you have just spoken with my colleague Max.  I thought that I would send you a quick email to introduce myself and also hopefully answer some of your initial queries / provide you with some further information.

We complete on the purchase of this site in around one months time and intend to commence with the demolition as near to this date as possible, however this is subject to Party Wall Awards and various other factors.  At this stage in time I would anticipate/aiming for the following:

-          4/5 weeks time: commence site set up (incl. scaffold), followed by 'soft strip' of internal elements

-          6-8 weeks time: Demolition.  It is worth noting that due to the restricted access of the building the use of heavy plant for demolition is likely to be limited.  I would anticipate that the full demolition takes around 8-10 weeks.

Please note that we will have the various method statements and risk assessments in place.  We will also be working in accordance with the construction management plan (controlling noice/dust disturbances etc) and with all relevant planning conditions (in terms of working hours etc).

Should you have any further queries please do not hesitate to contact me.

Many thanks,

Ben

020 3478 5555 / 07738 116 577

[email-masked]<mailto:[email-masked]>

www.hcdevelopments.com<http://www.hcdevelopments.com/>

8-9 Bulstrode Place / Marylebone / London / W1U 2HY